function w(ofs)
% function w(ofs)
% Plots W.
%  ofs: (optional) offset that overrides W_OFFSET
%
global INITed LASTPLOT W_OFFSET W

if nargin == 0,
   ofs = W_OFFSET;
end

if INITed ~= 1
  init
end
LASTPLOT = 'w';

clf
offset(ofs)
draw(W)
